Subject: Re: EA-6B
From: "Steve Bamford ARC" <[email-masked]>
To: "somchai rattanasangsai" <[email-masked]>
Date: Tue, 14 Oct 2003 11:00:15 -0700

Hi Somchai,
Thanks for sending in your EA-6B pictures.  I do not have any text for your pictures.  Can you send my some words to go with your pictures.  I am ready to put your article on ARC very soon.  I received 5 pictures of your model.
Thanks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: somchai rattanasangsai 
  To: [email-masked] 
  Sent: Tuesday, September 30, 2003 9:15 PM
  Subject: EA-6B

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. Get 2 months FREE*.